package com.example.administrator.zhapp.activity.ajhxcgl;

import android.view.View;
import android.widget.Button;
import android.widget.EditText;
import com.example.administrator.zhapp.R;
import com.example.administrator.zhapp.activity.BaseActivity;
import com.example.administrator.zhapp.utils.UiUtlis;

/**
 * 安健环巡查管理-隐患排查管理详情
 */
public class AyhpcglDetaliActivity extends BaseActivity {

    EditText et_pcnr;
    EditText et_fxwt;
    Button btn_save;
    Button btn_cancel;

    @Override
    public int getContentViewID() {
        return R.layout.activity_ayhpcgl_detali;
    }

    @Override
    protected void initView() {
        et_pcnr = findViewById(R.id.et_pcnr);
        et_fxwt = findViewById(R.id.et_fxwt);
        btn_save = findViewById(R.id.btn_save);
        btn_cancel = findViewById(R.id.btn_cancel);
        btn_save.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                showToast(UiUtlis.getString(context, R.string.save_success));
            }
        });
        btn_cancel.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                et_fxwt.setText("");
                et_pcnr.setText("");
            }
        });
    }

    public void initData() {
        setTitle("隐患排查管理");
        setBack();
    }
}
